@charset "UTF-8";
body {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
body main {
  max-width: 1000px;
  padding: 20px;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
body main article{
  padding-top: 0;
}
body main div p {
  padding: 0;
}
body main div p span{
  padding: 0 6px;
  position: relative;
}
body main div p span::after{
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  height: 10px;
  width: 1px;
  background-color: rgba(0, 0, 0, .2);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
body main div p span:nth-last-child(1)::after{
  display: none;
}